local fn = _gn(0xBF1A602B5BA52FEE)
--- SET_ROADS_IN_AREA
function Global.SetRoadsInArea(xMin, yMin, zMin, xMax, yMax, zMax, p6, p7, p8)
	return _in2(fn, xMin, yMin, zMin, xMax, yMax, zMax, p6, p7, p8)
end
